Subject: Flags at half mast -- continuing?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 08:31:52 -0700 (PDT)

I think this is a great idea -- continuing to fly flags at half mast until the infidels are brought to justice!  Can we promote 
    this policy?
 
-----Original Message-----
From: Sent: Thursday, September 20, 2001 6:07 PM
To: 

-----Original Message-----
Date: Thu, 20 Sep 2001 17:30:35 -0400

So here is my idea...

Being that I'm a simple housewife, I tend to be more consumed with my day to day life than with the plight of the USA.  So, as a constant reminder to the average Jane like me, I would like President Bush to keep the US flag at half mast until Osama Bin Laden is brought to justice.  So  that every time I pass a flag, I will remember the thousands of people that died and still might die due to terrorism.  And when justice is finally served, I think it would be a great way to celebrate by all of the US raising our flags (our heads) up high.  I have never asked anyone to forward anything in my life.  Please,  just this one time,  could you forward this, so maybe somewhere, the powers that be might will consider doing this.  Thank you very much.
                                    Judi